BODY {
 MARGIN: 1%; 
 FONT: 13px Tahoma,arial,sans-serif; 
 SCROLLBAR-FACE-COLOR: #E0760F; SCROLLBAR-HIGHLIGHT-COLOR: #F6DBC8; SCROLLBAR-SHADOW-COLOR: #550000; SCROLLBAR-3DLIGHT-COLOR: #996666; SCROLLBAR-ARROW-COLOR: maroon; SCROLLBAR-TRACK-COLOR: #E6B05F; SCROLLBAR-DARKSHADOW-COLOR: #ff7777;
}
A:link {
	COLOR: #FFFFC8; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #FFFFC8; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FFFafa; TEXT-DECORATION: none;
}
A:active {
	COLOR: #F5F0EC; TEXT-DECORATION: none;
}
TD {
	FONT-SIZE: 13px; FONT-WEIGHT: normal; COLOR: #fffafa;
}
DIV.mes {
	COLOR: #fffafa; WIDTH: 100%; TEXT-ALIGN: right; PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 6px;
}
#copyright {
	FONT-SIZE: 10px; COLOR: #D9913C; TEXT-ALIGN: right;
}
pre {
	COLOR: #fffafa; FONT-SIZE: 13px;
}
pre b {
	COLOR: #fffaaa; FONT-SIZE: 13px;
}
pre i {
	COLOR: #fffaaa; FONT-SIZE: 13px;
}
.story{
	FONT-SIZE: 13px; COLOR: #fffafa; TEXT-ALIGN: justify; text-indent: 3em; MARGIN: 4px;
}
.cnt {
	VISIBILITY: hidden;
}
